﻿<hr />
<div class="row claim-offer">
    <div class="col-md-4">
        <form class="form" id="form-claim-offer" onsubmit="javascript:void(0)">
            <input type="hidden" name="offerMasterId" value="<%=id%>" />
            <div class="form-group">
                <label for="userEmail" class="control-label">Email</label>
                <input type="email" name="userEmail" value="" class="form-control" placeholder="Enter email"/>
            </div>
            <div class="form-group">
                <label for="userPhone" class="control-label">Contact</label>
                <input type="text" name="userPhone" value="" class="form-control" placeholder="Enter contact number" />
            </div>
            <div class="form-group">
                <button class="btn btn-block btn-primary btn-claim btn-lg">Claim</button> 
            </div>
        </form>
    </div>
    <div class="col-md-8">
        <div class="comp-offer" style="background-image:url(<%=imageUrl%>)">
            <div class="details" style="min-height: 0px !important;">
                <div class="col-md-9">
                    <span class="title"><%=providerName%></span>
                    <span class="description"> <%=content%> </span>
                    <p><span class="off"><%=discountedPercentage%>% off&nbsp;&nbsp;<span class="actual-price"><i class="fa fa-inr"></i><%=$.toIndiaFormat(currentPrice)%></span></span></p>
                </div>
                <div class="col-md-3 final-price">
                    <i class="fa fa-inr"></i><span><%=$.toIndiaFormat(actualPrice)%></span>
                </div>
            </div>
        </div>
    </div>
</div>